slepc-3.21.1 2024-04-26
Report Typos and Errors

# FNRegisterAll

Registers all of the math functions in the FN package.

### Synopsis

    #include "slepcfn.h"
    PetscErrorCode FNRegisterAll(void)

Not Collective

### See Also

FNRegister()

### Level

advanced

### Location

src/sys/classes/fn/interface/fnregis.c
Index of all FN routines
Table of Contents for all manual pages
Index of all manual pages